### invite
Invites a contact / deletes an invitation

Usage: `invite [-d|-r] dstemail [--message="MESSAGE"]`
<pre>
Options:
 -d	Deletes invitation
 -r	Sends the invitation again
 --message="MESSAGE"	Sends inviting message

Use "showpcr" to browse invitations
Use "ipc" to manage invitations received
Use "users" to see contacts
</pre>
